firefox-1.0.6 & gtk+2.8.0

frank frank at xeen.net
Fri Aug 26 09:52:45 PDT 2005


Randy McMurchy wrote:

>According the Moz FAQ, this is caused if you installed firefox
>and then didn't run it one time as root. This is required, as the
>nsExtensionManager creates some files (and a dir) in the
>/usr/lib/firefox-1.0.6 directory.
>  
>
yes, i am aware of that. this happens running firefox the first time as 
root (or with sudo).

>I can say for sure that your problem is not because of GTK+-2.8.0.
>
>  
>
i assume you have firefox running properly on a gtk+-2.8.0 build. just 
for information, do you also get these gdk warnings? as 2.8.x is not yet 
in blfs i may have done some mistakes.

greets, frank.



More information about the blfs-support mailing list